
@font-face {
    font-family: 'pack3-a';
    src: url('pack3/pack3-a.eot');
    src: url('pack3/pack3-a.eot?#iefix') format('embedded-opentype'),
         url('pack3/pack3-a.woff') format('woff'),
         url('pack3/pack3-a.ttf') format('truetype'),
         url('pack3/pack3-a.svg#pack3-a') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pack3-b';
    src: url('pack3/pack3-b.eot');
    src: url('pack3/pack3-b.eot?#iefix') format('embedded-opentype'),
         url('pack3/pack3-b.woff') format('woff'),
         url('pack3/pack3-b.ttf') format('truetype'),
         url('pack3/pack3-b.svg#pack3-b') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'pack3-a', Helvetica, Arial, Sans-Serif;
}

h1, #content.text-page .text h1 a, #content.text-page .text h1 {
	font: 29px 'pack3-b', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	line-height: 26px;
}

#header-resp #logo h1,
#header h1 {
	font: 22px 'pack3-b', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 22px;
}

#header-resp a,
#header a {
	font: 12px 'pack3-a', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
}

#header-resp .drop ul li.sub a,
body.menu-left #header div.wrap-content div.content #menu ul li.sub a {
	font: 12px 'pack3-a', Helvetica, Arial, Sans-Serif;
	text-transform: none;
}

#content a.text-link,
.tipsy,
.text {
	font: 14px 'pack3-a', Helvetica, Arial, Sans-Serif;
	line-height: 25px;
}
#content .text h1 a,
.text h1 {
	font: 23px 'pack3-b', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	line-height: 23px;
}
#content .text h2 a,
.text h2{
	font: 15px 'pack3-b', Helvetica, Arial, Sans-Serif;
	line-height: 18px;
	text-transform: uppercase;
}
#content .text blockquote a,
.text blockquote {
	font-style: italic;
	line-height: 21px;
}

.title {
	font: 29px 'pack3-b', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 28px;
}

#content a.sub-title,
.sub-title {
	font: 12px 'pack3-a', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	line-height: 18px;
}

#content a {
	font: 14px 'pack3-a', Helvetica, Arial, Sans-Serif;
	line-height: 24px;
}


/* image effects */

.image-effects .thumb span.bottom-legend {
	font: 12px 'pack3-a', Helvetica, Arial, Sans-Serif;
	line-height: 40px;
	text-transform: uppercase;
}

.image-effects .thumb span.middle-legend {
	font: 15px 'pack3-b', Helvetica, Arial, Sans-Serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 35px;
}

.image-effects .thumb span.featured-legend {
	padding: 7px 14px 14px 14px;
}
.image-effects .thumb span.featured-legend h1 {
	font: 16px 'pack3-a', Helvetica, Arial, Sans-Serif;
	text-transform: none;
	letter-spacing: 0px;
	line-height: 13px;
}
.image-effects .thumb span.featured-legend label {
	font: 13px 'pack3-b', Helvetica, Arial, Sans-Serif;
	margin: 0;
	opacity: 0.7;
}

.image-effects div.square-legend span {
	font: 13px 'pack3-b', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	height: 22px !important;
	margin: 30px auto 0 auto !important;
}
.image-effects div.square-legend h2 {
	font: 12px 'pack3-a', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
}

.image-effects a.dark-bottom-gradient-info .bottom-legend h2,
.image-effects a.light-bottom-gradient-info .bottom-legend h2 {
	font: 13px 'pack3-b', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
}

/*
.image-effects a.dark-bottom-gradient-info .bottom-legend span,
.image-effects a.light-bottom-gradient-info .bottom-legend span {
	font: 12px 'pack3-a', Sans-Serif;
	text-transform: uppercase;
}
*/

